name: Le Grand Iris
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_hypnos.webp
effects: []
_id: 8ELG0TCfKr5L9PcW
system:
  description: >-
    <p>*Cette judicieuse r&eacute;flexion sur les sorts d&rsquo;illusion
    visuelle d&rsquo;Hypnos conf&egrave;re un <strong>bonus de synth&egrave;se
    de +2</strong> et de <strong>12 points de sorts</strong> aux trois yeux
    d&rsquo;Hypnos : Invisibilit&eacute;, Transfiguration,
    M&eacute;tamorphose.</p>
  descriptionmj: >-
    <p>Cette judicieuse r&eacute;flexion sur les sorts d&rsquo;illusion visuelle
    d&rsquo;Hypnos ne peut &ecirc;tre assimil&eacute;e que si l&rsquo;on
    poss&egrave;de au minimum z&eacute;ro en voie d&rsquo;Hypnos. Il
    conf&egrave;re un bonus de synth&egrave;se de +2 et de 12 points de sorts
    aux trois yeux d&rsquo;Hypnos : Invisibilit&eacute;, Transfiguration,
    M&eacute;tamorphose. Sa difficult&eacute; de lecture est de -3, son
    assimilation requiert 16 points de t&acirc;che, p&eacute;riodicit&eacute;
    une heure.</p>
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Hypnos
  auteur: Khrachtchoum le Problémeux
  difficulte: -3
  points_de_tache: 16
  xp: null
  niveau_minimum: 0
  niveau_maximum: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8ELG0TCfKr5L9PcW'

